5.55 app update

I’m receiving a banner suggesting I need to update my app with a later version. Using iOS version 5.55 and there isn’t a later version in the App Store :face_with_raised_eyebrow:

There’s 6.0 in the TestFlight beta - maybe they meant to roll it out?